prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-joystick12
Description: 2-axis Analog Joystick
Version: 1.7.1

Libs: -L${libdir} -lupm-joystick12
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
